<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="3gnet" mcc="454" mnc="07" apn="3gnet" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl,xcap"/>
  <apn carrier="ims" mcc="454" mnc="07" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
